list: API endpoint for returning a list of creatures.
retrieve: API endpoint for returning a particular creature.

GET /v2/creatures/?format=api&ordering=-size&page=6
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3541,
    "next": "https://api.open5e.com/v2/creatures/?format=api&ordering=-size&page=7",
    "previous": "https://api.open5e.com/v2/creatures/?format=api&ordering=-size&page=5",
    "results": [
        {
            "key": "tob2_silenal",
            "name": "Silenal",
            "document": {
                "name": "Tome of Beasts 2",
                "key": "tob2",
                "type": "SOURCE",
                "display_name": "Tome of Beasts 2",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/tome-of-beasts-2/"
            },
            "type": {
                "name": "Fey",
                "key": "fey"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 7.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 25,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 25,
                "crawl": 12,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 12,
                "swim": 12
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic neutral",
            "languages": {
                "as_string": "Common",
                "data": [
                    {
                        "name": "Common",
                        "key": "common",
                        "desc": "Typical speakers are Humans."
                    }
                ]
            },
            "armor_class": 14,
            "armor_detail": "",
            "hit_points": 117,
            "hit_dice": "18d6+54",
            "experience_points": 2900,
            "ability_scores": {
                "strength": 10,
                "dexterity": 18,
                "constitution": 16,
                "intelligence": 10,
                "wisdom": 13,
                "charisma": 19
            },
            "modifiers": {
                "strength": 0,
                "dexterity": 4,
                "constitution": 3,
                "intelligence": 0,
                "wisdom": 1,
                "charisma": 4
            },
            "initiative_bonus": 4,
            "saving_throws": {
                "charisma": 7
            },
            "saving_throws_all": {
                "strength": 0,
                "dexterity": 4,
                "constitution": 3,
                "intelligence": 0,
                "wisdom": 1,
                "charisma": 7
            },
            "skill_bonuses": {
                "perception": 4,
                "persuasion": 7,
                "stealth": 7
            },
            "skill_bonuses_all": {
                "acrobatics": 4,
                "animal_handling": 1,
                "arcana": 0,
                "athletics": 0,
                "deception": 4,
                "history": 0,
                "insight": 1,
                "intimidation": 4,
                "investigation": 0,
                "medicine": 1,
                "nature": 0,
                "perception": 4,
                "performance": 4,
                "persuasion": 7,
                "religion": 0,
                "sleight_of_hand": 4,
                "stealth": 7,
                "survival": 1
            },
            "passive_perception": 14,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "charmed, poisoned",
                "condition_immunities": [
                    {
                        "name": "Charmed",
                        "key": "charmed"
                    },
                    {
                        "name": "Poisoned",
                        "key": "poisoned"
                    }
                ]
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Cause Row",
                    "desc": "The silenal magically stirs humanoids it can see within 60 feet of it into a frenzy. The frenzied patrons use the statistics of 4d4 commoners or 1 bar brawl. The frenzied patrons don't attack the silenal. The patrons remain frenzied for 10 minutes, until the silenal dies, or until the silenal calms and disperses the mass as a bonus action.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 3,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "PER_DAY",
                        "param": 1
                    }
                },
                {
                    "name": "Darts",
                    "desc": "Ranged Weapon Attack: +7 to hit, range 20/40 ft., one target. Hit: 14 (4d4 + 4) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Darts attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 7,
                            "reach": null,
                            "range": 20,
                            "long_range": 40,
                            "target_creature_only": false,
                            "damage_die_count": 4,
                            "damage_die_type": "D4",
                            "damage_bonus": 4,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Multiattack",
                    "desc": "The silenal makes three attacks.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Tankard",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 7 (1d6 + 4) bludgeoning damage plus 7 (2d6) poison damage. The target must succeed on a DC 15 Constitution saving throw or be poisoned for 1 minute. The target can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Tankard attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 7,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D6",
                            "damage_bonus": 4,
                            "damage_type": null,
                            "extra_damage_die_count": 2,
                            "extra_damage_die_type": "D6",
                            "extra_damage_bonus": 0,
                            "extra_damage_type": {
                                "name": "Poison",
                                "key": "poison"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Drinking Buddy",
                    "desc": "A creature that shares a drink with a silenal has advantage on saving throws against being charmed and poisoned for 1 hour. During this time, if the creature takes violent action against the silenal, the creature has disadvantage on these saving throws for the remainder of the duration."
                },
                {
                    "name": "Drunken Clarity",
                    "desc": "When the silenal is within 5 feet of an alcoholic beverage, it has truesight out to a range of 90 feet. In addition, it notices secret doors hidden by magic within 30 feet of it."
                },
                {
                    "name": "Hide in the Fray",
                    "desc": "The silenal can take the Hide action as a bonus action if it is within 10 feet of two other creatures engaged in combat with each other."
                },
                {
                    "name": "Liquid Courage (Recharge 4-6)",
                    "desc": "As a bonus action, the silenal imbibes nearby alcohol to gain access to a hidden reservoir of audacity and grit. The silenal gains 10 (3d6) temporary hp for 1 minute."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "tob2_shadow-boxer",
            "name": "Shadow Boxer",
            "document": {
                "name": "Tome of Beasts 2",
                "key": "tob2",
                "type": "SOURCE",
                "display_name": "Tome of Beasts 2",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/tome-of-beasts-2/"
            },
            "type": {
                "name": "Fey",
                "key": "fey"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 3.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 40,
                "unit": "feet",
                "climb": 30
            },
            "speed_all": {
                "unit": "feet",
                "walk": 40,
                "crawl": 20,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 30,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic neutral",
            "languages": {
                "as_string": "Sylvan",
                "data": [
                    {
                        "name": "Sylvan",
                        "key": "sylvan",
                        "desc": "Typical speakers are fey creatures."
                    }
                ]
            },
            "armor_class": 13,
            "armor_detail": "",
            "hit_points": 55,
            "hit_dice": "10d6+20",
            "experience_points": 700,
            "ability_scores": {
                "strength": 10,
                "dexterity": 17,
                "constitution": 15,
                "intelligence": 12,
                "wisdom": 17,
                "charisma": 17
            },
            "modifiers": {
                "strength": 0,
                "dexterity": 3,
                "constitution": 2,
                "intelligence": 1,
                "wisdom": 3,
                "charisma": 3
            },
            "initiative_bonus": 3,
            "saving_throws": {
                "dexterity": 5
            },
            "saving_throws_all": {
                "strength": 0,
                "dexterity": 5,
                "constitution": 2,
                "intelligence": 1,
                "wisdom": 3,
                "charisma": 3
            },
            "skill_bonuses": {
                "perception": 5,
                "stealth": 5
            },
            "skill_bonuses_all": {
                "acrobatics": 3,
                "animal_handling": 3,
                "arcana": 1,
                "athletics": 0,
                "deception": 3,
                "history": 1,
                "insight": 3,
                "intimidation": 3,
                "investigation": 1,
                "medicine": 3,
                "nature": 1,
                "perception": 5,
                "performance": 3,
                "persuasion": 3,
                "religion": 1,
                "sleight_of_hand": 3,
                "stealth": 5,
                "survival": 3
            },
            "passive_perception": 15,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "charmed",
                "condition_immunities": [
                    {
                        "name": "Charmed",
                        "key": "charmed"
                    }
                ]
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 8 (2d4 + 3) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Bite attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 5,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D4",
                            "damage_bonus": 3,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) slashing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Claw attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 5,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D6",
                            "damage_bonus": 3,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Invisibility",
                    "desc": "The shadow boxer magically turns invisible until it attacks or until its concentration ends (as if concentrating on a spell). Any equipment the shadow boxer wears or carries is invisible with it.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 3,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Multiattack",
                    "desc": "The shadow boxer makes two claw attacks.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Cat Telepathy",
                    "desc": "The shadow boxer can magically communicate with cats within 120 feet of it, using a limited telepathy."
                },
                {
                    "name": "Pounce",
                    "desc": "If the shadow boxer moves at least 20 feet straight toward a creature and then hits it with a claw attack on the same turn, that target must succeed on a DC 13 Strength saving throw or be knocked prone. If the target is prone, the shadow boxer can make one bite attack against it as a bonus action."
                },
                {
                    "name": "Project Silhouette",
                    "desc": "As a bonus action, the shadow boxer projects a shadow on a surface within 60 feet of it. The shadow boxer can shape it to resemble the shadow of any Medium or smaller beast, but the shadow can’t be larger than a 10-foot cube. Each creature that starts its turn within 60 feet of the shadow and that can see the shadow must succeed on a DC 13 Wisdom saving throw or be incapacitated until the end of its next turn and use its movement on its next turn to follow the shadow. As a bonus action, the shadow boxer can move the shadow up to 30 feet along a solid surface. The shadow moves in a natural manner for the type of creature it represents."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "tob2_rum-lord",
            "name": "Rum Lord",
            "document": {
                "name": "Tome of Beasts 2",
                "key": "tob2",
                "type": "SOURCE",
                "display_name": "Tome of Beasts 2",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/tome-of-beasts-2/"
            },
            "type": {
                "name": "Fey",
                "key": "fey"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 4.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 20,
                "unit": "feet",
                "climb": 10,
                "swim": 10
            },
            "speed_all": {
                "unit": "feet",
                "walk": 20,
                "crawl": 10,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 10,
                "swim": 10
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "Common",
                "data": [
                    {
                        "name": "Common",
                        "key": "common",
                        "desc": "Typical speakers are Humans."
                    }
                ]
            },
            "armor_class": 15,
            "armor_detail": "",
            "hit_points": 78,
            "hit_dice": "12d6+36",
            "experience_points": 1100,
            "ability_scores": {
                "strength": 18,
                "dexterity": 14,
                "constitution": 17,
                "intelligence": 12,
                "wisdom": 9,
                "charisma": 16
            },
            "modifiers": {
                "strength": 4,
                "dexterity": 2,
                "constitution": 3,
                "intelligence": 1,
                "wisdom": -1,
                "charisma": 3
            },
            "initiative_bonus": 2,
            "saving_throws": {},
            "saving_throws_all": {
                "strength": 4,
                "dexterity": 2,
                "constitution": 3,
                "intelligence": 1,
                "wisdom": -1,
                "charisma": 3
            },
            "skill_bonuses": {
                "athletics": 6,
                "intimidation": 5
            },
            "skill_bonuses_all": {
                "acrobatics": 2,
                "animal_handling": -1,
                "arcana": 1,
                "athletics": 6,
                "deception": 3,
                "history": 1,
                "insight": -1,
                "intimidation": 5,
                "investigation": 1,
                "medicine": -1,
                "nature": 1,
                "perception": -1,
                "performance": 3,
                "persuasion": 3,
                "religion": 1,
                "sleight_of_hand": 2,
                "stealth": 2,
                "survival": -1
            },
            "passive_perception": 9,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "poisoned",
                "condition_immunities": [
                    {
                        "name": "Poisoned",
                        "key": "poisoned"
                    }
                ]
            },
            "normal_sight_range": 10560,
            "darkvision_range": 120,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Ale Tap Scepter",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 8 (1d8 + 4) bludgeoning damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Ale Tap Scepter attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 6,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D8",
                            "damage_bonus": 4,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Bludgeoning",
                                "key": "bludgeoning"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Bring Me Another Round!",
                    "desc": "The rum lord lets out a thunderous belch, calling 1d4 rum gremlins. The called rum gremlins arrive in 1d4 rounds, acting as allies of the lord and obeying its spoken commands. The rum gremlins remain for 1 hour, until the lord dies, or until the lord dismisses them as a bonus action.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 4,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "PER_DAY",
                        "param": 1
                    }
                },
                {
                    "name": "Broken Bottle Shiv",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 6 (1d4 + 4) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Broken Bottle Shiv attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 6,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D4",
                            "damage_bonus": 4,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Multiattack",
                    "desc": "The rum lord makes two attacks: one with its ale tap scepter and one with its broken bottle shiv.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Rotgut Belch",
                    "desc": "The rum lord vomits green bile in a 15-foot cone. Each creature in that area must make a DC 14 Dexterity saving throw. On a failure, a target takes 18 (4d8) poison damage and is covered in green bile for 1 minute. On a success, a target takes half the damage and isn't covered in bile. A creature, including the target, can take an action to wipe off the bile. Rum gremlins have advantage on attack rolls against creatures covered in a rum lord's green bile.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 3,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "RECHARGE_ON_ROLL",
                        "param": 6
                    }
                }
            ],
            "traits": [
                {
                    "name": "Aura of Drunkenness",
                    "desc": "The rum lord radiates an aura of drunkenness to a radius of 20 feet. Each creature that starts its turn in the aura must succeed on a DC 12 Constitution saving throw or be poisoned for 1 hour. A creature that has consumed alcohol within the past hour has disadvantage on the saving throw. While poisoned, a creature falls prone if it tries to move more than half its speed during a turn. A creature that succeeds on the saving throw is immune to the rum gremlin lord’s Aura of Drunkenness for 24 hours."
                },
                {
                    "name": "Hearty",
                    "desc": "The rum lord adds its Constitution modifier to its AC (included in the Armor Class)."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The rum lord’s innate spellcasting ability is Charisma (spell save DC 13). It can innately cast the following spells, requiring no material components:\nAt will: prestidigitation\n3/day: command"
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The rum lord has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "One for the Road",
                    "desc": "When the rum lord hits a poisoned enemy with any weapon, the target takes an extra 1d6 poison damage."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "tob2_resinous-frog",
            "name": "Resinous Frog",
            "document": {
                "name": "Tome of Beasts 2",
                "key": "tob2",
                "type": "SOURCE",
                "display_name": "Tome of Beasts 2",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/tome-of-beasts-2/"
            },
            "type": {
                "name": "Beast",
                "key": "beast"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 0.25,
            "proficiency_bonus": null,
            "speed": {
                "walk": 30,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 30,
                "crawl": 15,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 15,
                "swim": 15
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "unaligned",
            "languages": {
                "as_string": "",
                "data": []
            },
            "armor_class": 12,
            "armor_detail": "natural armor",
            "hit_points": 19,
            "hit_dice": "3d6+9",
            "experience_points": 50,
            "ability_scores": {
                "strength": 14,
                "dexterity": 9,
                "constitution": 16,
                "intelligence": 3,
                "wisdom": 11,
                "charisma": 6
            },
            "modifiers": {
                "strength": 2,
                "dexterity": -1,
                "constitution": 3,
                "intelligence": -4,
                "wisdom": 0,
                "charisma": -2
            },
            "initiative_bonus": -1,
            "saving_throws": {},
            "saving_throws_all": {
                "strength": 2,
                "dexterity": -1,
                "constitution": 3,
                "intelligence": -4,
                "wisdom": 0,
                "charisma": -2
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": -1,
                "animal_handling": 0,
                "arcana": -4,
                "athletics": 2,
                "deception": -2,
                "history": -4,
                "insight": 0,
                "intimidation": -2,
                "investigation": -4,
                "medicine": 0,
                "nature": -4,
                "perception": 0,
                "performance": -2,
                "persuasion": -2,
                "religion": -4,
                "sleight_of_hand": -1,
                "stealth": -1,
                "survival": 0
            },
            "passive_perception": 10,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 5 (1d6 + 2) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Bite attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 4,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D6",
                            "damage_bonus": 2,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Tongue",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 10 ft., one creature. Hit: 4 (1d4 + 2) bludgeoning damage. If the creature is Medium or smaller, it is grappled (escape DC 12), and the frog can't make tongue attacks against other targets.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Tongue attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 4,
                            "reach": 10,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D4",
                            "damage_bonus": 2,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Bludgeoning",
                                "key": "bludgeoning"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Adhesive Skin",
                    "desc": "The resinous frog adheres to anything that touches it. A Medium or smaller creature adhered to the frog is also grappled by it (escape DC 12). When the frog moves, any Small or smaller creature it is grappling moves with it.\n\nIn addition, when a creature hits the frog with a weapon, it must succeed on a DC 12 Strength saving throw or the weapon sticks to the frog. A stuck weapon can’t be used. A creature can take its action to remove one creature or object from the frog by succeeding on a DC 12 Strength check.\n\nAs a bonus action, the frog can release one creature or weapon stuck to it. The frog can’t be affected by another resinous frog’s Adhesive Skin."
                },
                {
                    "name": "Detach Tongue",
                    "desc": "As a bonus action, the resinous frog can detach its tongue and move up to half its speed without provoking opportunity attacks. If it was grappling a creature with its tongue, the creature is freed. Its tongue regrows by the time it finishes a short or long rest."
                },
                {
                    "name": "Easy Prey",
                    "desc": "The resinous frog has advantage on bite attack rolls against any creature grappled by it."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "tob2_qiqirn",
            "name": "Qiqirn",
            "document": {
                "name": "Tome of Beasts 2",
                "key": "tob2",
                "type": "SOURCE",
                "display_name": "Tome of Beasts 2",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/tome-of-beasts-2/"
            },
            "type": {
                "name": "Monstrosity",
                "key": "monstrosity"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 2.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 30,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 30,
                "crawl": 15,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 15,
                "swim": 15
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "neutral",
            "languages": {
                "as_string": "understands Common but can't speak",
                "data": []
            },
            "armor_class": 14,
            "armor_detail": "",
            "hit_points": 38,
            "hit_dice": "7d6+14",
            "experience_points": 450,
            "ability_scores": {
                "strength": 15,
                "dexterity": 18,
                "constitution": 14,
                "intelligence": 5,
                "wisdom": 12,
                "charisma": 13
            },
            "modifiers": {
                "strength": 2,
                "dexterity": 4,
                "constitution": 2,
                "intelligence": -3,
                "wisdom": 1,
                "charisma": 1
            },
            "initiative_bonus": 4,
            "saving_throws": {
                "constitution": 4,
                "wisdom": 3
            },
            "saving_throws_all": {
                "strength": 2,
                "dexterity": 4,
                "constitution": 4,
                "intelligence": -3,
                "wisdom": 3,
                "charisma": 1
            },
            "skill_bonuses": {
                "perception": 3,
                "stealth": 6
            },
            "skill_bonuses_all": {
                "acrobatics": 4,
                "animal_handling": 1,
                "arcana": -3,
                "athletics": 2,
                "deception": 1,
                "history": -3,
                "insight": 1,
                "intimidation": 1,
                "investigation": -3,
                "medicine": 1,
                "nature": -3,
                "perception": 3,
                "performance": 1,
                "persuasion": 1,
                "religion": -3,
                "sleight_of_hand": 4,
                "stealth": 6,
                "survival": 1
            },
            "passive_perception": 13,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "necrotic",
                "damage_resistances": [
                    {
                        "name": "Necrotic",
                        "key": "necrotic"
                    }
                ],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": 60,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 7 (1d6 + 4) piercing damage plus 4 (1d8) necrotic damage. If the target is a creature, it must succeed on a DC 12 Strength saving throw or be knocked prone.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Bite attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 6,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D6",
                            "damage_bonus": 4,
                            "damage_type": null,
                            "extra_damage_die_count": 1,
                            "extra_damage_die_type": "D8",
                            "extra_damage_bonus": 0,
                            "extra_damage_type": {
                                "name": "Necrotic",
                                "key": "necrotic"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Horrifying Wail",
                    "desc": "When the qiqirn takes damage, the spirits infusing it cry out, afraid of losing their host. If the creature that dealt the damage can hear the qiqirn, it must succeed on a DC 12 Wisdom saving throw or be frightened until the end of its next turn.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "REACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Spirit-infused Yip",
                    "desc": "The qiqirn releases a spirt-infused yip at one creature it can see within 30 feet of it. If the target can hear the qiqirn, it must make a DC 12 Wisdom saving throw, taking 9 (2d8) necrotic damage on a failed save, or half as much damage on a successful one.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Keen Smell",
                    "desc": "The qiqirn has advantage on Wisdom (Perception) checks that rely on smell."
                },
                {
                    "name": "Self-loathing",
                    "desc": "A creature the qiqirn can hear can use its action to say “qiqirn” and make a Charisma (Intimidation) check. If it does so, the qiqirn must succeed on a Wisdom saving throw with a DC equal to the creature’s Charisma (Intimidation) check or be frightened of that creature until the end of its next turn. If the qiqirn succeeds on the saving throw, it can’t be frightened by that creature for the next 24 hours."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "tob2_pixies-umbrella",
            "name": "Pixie's Umbrella",
            "document": {
                "name": "Tome of Beasts 2",
                "key": "tob2",
                "type": "SOURCE",
                "display_name": "Tome of Beasts 2",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/tome-of-beasts-2/"
            },
            "type": {
                "name": "Plant",
                "key": "plant"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 0.125,
            "proficiency_bonus": null,
            "speed": {
                "walk": 5,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 5,
                "crawl": 2,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 2,
                "swim": 2
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "unaligned",
            "languages": {
                "as_string": "",
                "data": []
            },
            "armor_class": 7,
            "armor_detail": "",
            "hit_points": 10,
            "hit_dice": "4d4",
            "experience_points": 25,
            "ability_scores": {
                "strength": 1,
                "dexterity": 5,
                "constitution": 10,
                "intelligence": 1,
                "wisdom": 5,
                "charisma": 1
            },
            "modifiers": {
                "strength": -5,
                "dexterity": -3,
                "constitution": 0,
                "intelligence": -5,
                "wisdom": -3,
                "charisma": -5
            },
            "initiative_bonus": -3,
            "saving_throws": {},
            "saving_throws_all": {
                "strength": -5,
                "dexterity": -3,
                "constitution": 0,
                "intelligence": -5,
                "wisdom": -3,
                "charisma": -5
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": -3,
                "animal_handling": -3,
                "arcana": -5,
                "athletics": -5,
                "deception": -5,
                "history": -5,
                "insight": -3,
                "intimidation": -5,
                "investigation": -5,
                "medicine": -3,
                "nature": -5,
                "perception": -3,
                "performance": -5,
                "persuasion": -5,
                "religion": -5,
                "sleight_of_hand": -3,
                "stealth": -3,
                "survival": -3
            },
            "passive_perception": 7,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "blinded, deafened, frightened",
                "condition_immunities": [
                    {
                        "name": "Blinded",
                        "key": "blinded"
                    },
                    {
                        "name": "Deafened",
                        "key": "deafened"
                    },
                    {
                        "name": "Frightened",
                        "key": "frightened"
                    }
                ]
            },
            "normal_sight_range": null,
            "darkvision_range": null,
            "blindsight_range": 30,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Float",
                    "desc": "When a pixie's umbrella senses motion within 30 feet of it, it fills its cap with air and flies 20 feet away from the motion without provoking opportunity attacks.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "REACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Twirl",
                    "desc": "The pixie's umbrella twirls, spinning its spores at nearby creatures. Each creature within 5 feet of the pixie's umbrella must make a DC 10 Constitution saving throw, taking 5 (2d4) poison damage on a failed save, or half as much damage on a successful one. If the saving throw fails by 5 or more, the target is also poisoned until the end of its next turn.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "False Appearance",
                    "desc": "While the pixie’s umbrella remains motionless, it is indistinguishable from an ordinary fungus."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "tob2_otterfolk",
            "name": "Otterfolk",
            "document": {
                "name": "Tome of Beasts 2",
                "key": "tob2",
                "type": "SOURCE",
                "display_name": "Tome of Beasts 2",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/tome-of-beasts-2/"
            },
            "type": {
                "name": "Humanoid",
                "key": "humanoid"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 0.25,
            "proficiency_bonus": null,
            "speed": {
                "walk": 25,
                "unit": "feet",
                "climb": 15,
                "swim": 30
            },
            "speed_all": {
                "unit": "feet",
                "walk": 25,
                "crawl": 12,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 15,
                "swim": 30
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic good",
            "languages": {
                "as_string": "Common",
                "data": [
                    {
                        "name": "Common",
                        "key": "common",
                        "desc": "Typical speakers are Humans."
                    }
                ]
            },
            "armor_class": 14,
            "armor_detail": "leather armor",
            "hit_points": 18,
            "hit_dice": "4d6+4",
            "experience_points": 50,
            "ability_scores": {
                "strength": 12,
                "dexterity": 17,
                "constitution": 12,
                "intelligence": 10,
                "wisdom": 14,
                "charisma": 11
            },
            "modifiers": {
                "strength": 1,
                "dexterity": 3,
                "constitution": 1,
                "intelligence": 0,
                "wisdom": 2,
                "charisma": 0
            },
            "initiative_bonus": 3,
            "saving_throws": {},
            "saving_throws_all": {
                "strength": 1,
                "dexterity": 3,
                "constitution": 1,
                "intelligence": 0,
                "wisdom": 2,
                "charisma": 0
            },
            "skill_bonuses": {
                "stealth": 5,
                "survival": 4
            },
            "skill_bonuses_all": {
                "acrobatics": 3,
                "animal_handling": 2,
                "arcana": 0,
                "athletics": 1,
                "deception": 0,
                "history": 0,
                "insight": 2,
                "intimidation": 0,
                "investigation": 0,
                "medicine": 2,
                "nature": 0,
                "perception": 2,
                "performance": 0,
                "persuasion": 0,
                "religion": 0,
                "sleight_of_hand": 3,
                "stealth": 5,
                "survival": 4
            },
            "passive_perception": 12,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": 30,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Atlatl Dart",
                    "desc": "Ranged Weapon Attack: +5 to hit, range 20/60 ft., one target. Hit: 6 (1d6 + 3) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Atlatl Dart attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 5,
                            "reach": null,
                            "range": 20,
                            "long_range": 60,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D6",
                            "damage_bonus": 3,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Dagger",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 5 (1d4 + 3) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Dagger attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 5,
                            "reach": 5,
                            "range": 20,
                            "long_range": 60,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D4",
                            "damage_bonus": 3,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Secrete Oil",
                    "desc": "The otterfolk secretes an oil that makes it slippery until the end of its next turn. It has advantage on ability checks and saving throws made to escape a grapple. If it is grappled when it takes this action, it can take a bonus action to escape the grapple.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "RECHARGE_ON_ROLL",
                        "param": 4
                    }
                }
            ],
            "traits": [
                {
                    "name": "Hold Breath",
                    "desc": "The otterfolk can hold its breath for 15 minutes."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "The otterfolk has advantage on attack rolls against a creature if at least one of the otterfolk’s allies is within 5 feet of the creature and the ally isn’t incapacitated."
                },
                {
                    "name": "Reptile Foe",
                    "desc": "The otterfolk has advantage on Wisdom (Survival) checks to track reptilian creatures and on Intelligence checks to recall information about them."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "tob2_orphan-of-the-black",
            "name": "Orphan of the Black",
            "document": {
                "name": "Tome of Beasts 2",
                "key": "tob2",
                "type": "SOURCE",
                "display_name": "Tome of Beasts 2",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/tome-of-beasts-2/"
            },
            "type": {
                "name": "Fey",
                "key": "fey"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 2.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 30,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 30,
                "crawl": 15,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 15,
                "swim": 15
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "neutral evil",
            "languages": {
                "as_string": "Common",
                "data": [
                    {
                        "name": "Common",
                        "key": "common",
                        "desc": "Typical speakers are Humans."
                    }
                ]
            },
            "armor_class": 13,
            "armor_detail": "",
            "hit_points": 49,
            "hit_dice": "9d6+18",
            "experience_points": 450,
            "ability_scores": {
                "strength": 10,
                "dexterity": 16,
                "constitution": 14,
                "intelligence": 8,
                "wisdom": 10,
                "charisma": 13
            },
            "modifiers": {
                "strength": 0,
                "dexterity": 3,
                "constitution": 2,
                "intelligence": -1,
                "wisdom": 0,
                "charisma": 1
            },
            "initiative_bonus": 3,
            "saving_throws": {},
            "saving_throws_all": {
                "strength": 0,
                "dexterity": 3,
                "constitution": 2,
                "intelligence": -1,
                "wisdom": 0,
                "charisma": 1
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 3,
                "animal_handling": 0,
                "arcana": -1,
                "athletics": 0,
                "deception": 1,
                "history": -1,
                "insight": 0,
                "intimidation": 1,
                "investigation": -1,
                "medicine": 0,
                "nature": -1,
                "perception": 0,
                "performance": 1,
                "persuasion": 1,
                "religion": -1,
                "sleight_of_hand": 3,
                "stealth": 3,
                "survival": 0
            },
            "passive_perception": 10,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "bludgeoning",
                "damage_resistances": [
                    {
                        "name": "Bludgeoning",
                        "key": "bludgeoning"
                    }
                ],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "charmed, frightened",
                "condition_immunities": [
                    {
                        "name": "Charmed",
                        "key": "charmed"
                    },
                    {
                        "name": "Frightened",
                        "key": "frightened"
                    }
                ]
            },
            "normal_sight_range": 10560,
            "darkvision_range": 60,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Incite Violence",
                    "desc": "The orphan of the black forces a creature it can see within 15 feet of it to commit an outburst of violence. The target must make a DC 12 Wisdom saving throw. On a failed save, the creature must use its action on its next turn to attack the nearest creature other than the orphan of the black. On a success, the creature takes 7 (2d6) psychic damage from the violence boiling at the edge of its consciousness. A creature immune to being charmed isn't affected by the orphan's Incite Violence.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "RECHARGE_ON_ROLL",
                        "param": 5
                    }
                },
                {
                    "name": "Multiattack",
                    "desc": "The orphan of the black makes two melee attacks.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) bludgeoning damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Slam attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 5,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D6",
                            "damage_bonus": 3,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Bludgeoning",
                                "key": "bludgeoning"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Forbiddance",
                    "desc": "An orphan of the black can’t enter a residence without an invitation from one of the occupants."
                },
                {
                    "name": "Sense Law",
                    "desc": "An orphan of the black can pinpoint the location of a lawful creature within 30 feet of it."
                },
                {
                    "name": "Transmit Pain",
                    "desc": "A creature that hits the orphan of the black with an attack must succeed on a DC 12 Wisdom saving throw or take 7 (2d6) psychic damage."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "tob2_orniraptor",
            "name": "Orniraptor",
            "document": {
                "name": "Tome of Beasts 2",
                "key": "tob2",
                "type": "SOURCE",
                "display_name": "Tome of Beasts 2",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/tome-of-beasts-2/"
            },
            "type": {
                "name": "Monstrosity",
                "key": "monstrosity"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 0.25,
            "proficiency_bonus": null,
            "speed": {
                "walk": 30,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 30,
                "crawl": 15,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 15,
                "swim": 15
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "unaligned",
            "languages": {
                "as_string": "",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "",
            "hit_points": 16,
            "hit_dice": "3d6+6",
            "experience_points": 50,
            "ability_scores": {
                "strength": 10,
                "dexterity": 13,
                "constitution": 14,
                "intelligence": 2,
                "wisdom": 7,
                "charisma": 8
            },
            "modifiers": {
                "strength": 0,
                "dexterity": 1,
                "constitution": 2,
                "intelligence": -4,
                "wisdom": -2,
                "charisma": -1
            },
            "initiative_bonus": 1,
            "saving_throws": {},
            "saving_throws_all": {
                "strength": 0,
                "dexterity": 1,
                "constitution": 2,
                "intelligence": -4,
                "wisdom": -2,
                "charisma": -1
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 1,
                "animal_handling": -2,
                "arcana": -4,
                "athletics": 0,
                "deception": -1,
                "history": -4,
                "insight": -2,
                "intimidation": -1,
                "investigation": -4,
                "medicine": -2,
                "nature": -4,
                "perception": -2,
                "performance": -1,
                "persuasion": -1,
                "religion": -4,
                "sleight_of_hand": 1,
                "stealth": 1,
                "survival": -2
            },
            "passive_perception": 8,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Peck",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 4 (1d6 + 1) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Peck attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 3,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D6",
                            "damage_bonus": 1,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Spit Stone",
                    "desc": "Ranged Weapon Attack: +3 to hit, range 20/60 ft., one target. Hit: 3 (1d4 + 1) bludgeoning damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Spit Stone attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 3,
                            "reach": null,
                            "range": 20,
                            "long_range": 60,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D4",
                            "damage_bonus": 1,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Bludgeoning",
                                "key": "bludgeoning"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Blood Spurt",
                    "desc": "When a creature deals piercing or slashing damage to the orniraptor while within 5 feet of it, the creature must succeed on a DC 11 Dexterity saving throw or take 3 (1d6) acid damage as it is struck by the creature’s caustic blood."
                },
                {
                    "name": "Collective Perception",
                    "desc": "The orniraptor is aware of everything each other orniraptor within 20 feet of it notices."
                },
                {
                    "name": "Poor Vision",
                    "desc": "The orniraptor’s visual acuity is based on movement. A creature that didn’t move between the end of the orniraptor’s last turn and beginning of its current turn is invisible to the orniraptor. The creature is not invisible to the orniraptor if another orniraptor within 20 feet of it notices the creature."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "tob2_naizu-ha",
            "name": "Naizu-Ha",
            "document": {
                "name": "Tome of Beasts 2",
                "key": "tob2",
                "type": "SOURCE",
                "display_name": "Tome of Beasts 2",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/tome-of-beasts-2/"
            },
            "type": {
                "name": "Fey",
                "key": "fey"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 6.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 30,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 30,
                "crawl": 15,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 15,
                "swim": 15
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "neutral evil",
            "languages": {
                "as_string": "Common, Sylvan",
                "data": [
                    {
                        "name": "Common",
                        "key": "common",
                        "desc": "Typical speakers are Humans."
                    },
                    {
                        "name": "Sylvan",
                        "key": "sylvan",
                        "desc": "Typical speakers are fey creatures."
                    }
                ]
            },
            "armor_class": 17,
            "armor_detail": "natural armor",
            "hit_points": 117,
            "hit_dice": "18d6+54",
            "experience_points": 2300,
            "ability_scores": {
                "strength": 17,
                "dexterity": 15,
                "constitution": 17,
                "intelligence": 13,
                "wisdom": 11,
                "charisma": 13
            },
            "modifiers": {
                "strength": 3,
                "dexterity": 2,
                "constitution": 3,
                "intelligence": 1,
                "wisdom": 0,
                "charisma": 1
            },
            "initiative_bonus": 2,
            "saving_throws": {},
            "saving_throws_all": {
                "strength": 3,
                "dexterity": 2,
                "constitution": 3,
                "intelligence": 1,
                "wisdom": 0,
                "charisma": 1
            },
            "skill_bonuses": {
                "stealth": 5
            },
            "skill_bonuses_all": {
                "acrobatics": 2,
                "animal_handling": 0,
                "arcana": 1,
                "athletics": 3,
                "deception": 1,
                "history": 1,
                "insight": 0,
                "intimidation": 1,
                "investigation": 1,
                "medicine": 0,
                "nature": 1,
                "perception": 0,
                "performance": 1,
                "persuasion": 1,
                "religion": 1,
                "sleight_of_hand": 2,
                "stealth": 5,
                "survival": 0
            },
            "passive_perception": 10,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "blinded, grappled",
                "condition_immunities": [
                    {
                        "name": "Blinded",
                        "key": "blinded"
                    },
                    {
                        "name": "Grappled",
                        "key": "grappled"
                    }
                ]
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Dagger Legs",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one prone creature. Hit: 8 (2d4 + 3) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Dagger Legs attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 6,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D4",
                            "damage_bonus": 3,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 3,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Multiattack",
                    "desc": "The naizu-ha makes three attacks: two with its scissor claws and one with its scythe tail. If both scissor claws attacks hit the same target, the target must succeed on a DC 14 Dexterity saving throw or take an extra 7 (2d6) slashing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Scissor Claws",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) slashing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Scissor Claws attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 6,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D6",
                            "damage_bonus": 3,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Scythe Tail",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 12 (2d8 + 3) slashing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Scythe Tail attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 6,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D8",
                            "damage_bonus": 3,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Blunting Ambiance",
                    "desc": "Each creature that deals piercing or slashing damage with a bladed weapon while within 30 feet of the naizu-ha must roll the damage twice and take the lower result."
                },
                {
                    "name": "Dagger Form (1/Day)",
                    "desc": "As a bonus action, the naizu-ha transforms into a magical dagger. A creature that wields the naizu-ha while it is in this form gains +1 bonus to attack and damage rolls with the dagger, and attacks with the dagger score a critical hit on a roll of 19 or 20. In addition, the wielder can’t take the Disengage action unless it succeeds on a DC 12 Wisdom saving throw."
                },
                {
                    "name": "Spider Climb",
                    "desc": "The naizu-ha can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check."
                },
                {
                    "name": "Tripping Charge",
                    "desc": "If the naizu-ha moves at least 15 feet straight toward a creature and then hits it with a scythe tail attack on the same turn, that target must succeed on a DC 14 Dexterity saving throw or be knocked prone. If the target is prone, the naizu-ha can make one dagger legs attack against it as a bonus action."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "tob2_kobold-spellclerk",
            "name": "Kobold Spellclerk",
            "document": {
                "name": "Tome of Beasts 2",
                "key": "tob2",
                "type": "SOURCE",
                "display_name": "Tome of Beasts 2",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/tome-of-beasts-2/"
            },
            "type": {
                "name": "Humanoid",
                "key": "humanoid"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 0.5,
            "proficiency_bonus": null,
            "speed": {
                "walk": 30,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 30,
                "crawl": 15,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 15,
                "swim": 15
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "lawful neutral",
            "languages": {
                "as_string": "Common, Draconic",
                "data": [
                    {
                        "name": "Common",
                        "key": "common",
                        "desc": "Typical speakers are Humans."
                    },
                    {
                        "name": "Draconic",
                        "key": "draconic",
                        "desc": "Typical speakers include dragons and dragonborn."
                    }
                ]
            },
            "armor_class": 12,
            "armor_detail": "",
            "hit_points": 21,
            "hit_dice": "6d6",
            "experience_points": 100,
            "ability_scores": {
                "strength": 6,
                "dexterity": 14,
                "constitution": 10,
                "intelligence": 16,
                "wisdom": 12,
                "charisma": 12
            },
            "modifiers": {
                "strength": -2,
                "dexterity": 2,
                "constitution": 0,
                "intelligence": 3,
                "wisdom": 1,
                "charisma": 1
            },
            "initiative_bonus": 2,
            "saving_throws": {
                "intelligence": 5
            },
            "saving_throws_all": {
                "strength": -2,
                "dexterity": 2,
                "constitution": 0,
                "intelligence": 5,
                "wisdom": 1,
                "charisma": 1
            },
            "skill_bonuses": {
                "acrobatics": 4,
                "arcana": 5,
                "deception": 5,
                "investigation": 5,
                "perception": 3,
                "persuasion": 3,
                "stealth": 4
            },
            "skill_bonuses_all": {
                "acrobatics": 4,
                "animal_handling": 1,
                "arcana": 5,
                "athletics": -2,
                "deception": 5,
                "history": 3,
                "insight": 1,
                "intimidation": 1,
                "investigation": 5,
                "medicine": 1,
                "nature": 3,
                "perception": 3,
                "performance": 1,
                "persuasion": 3,
                "religion": 3,
                "sleight_of_hand": 2,
                "stealth": 4,
                "survival": 1
            },
            "passive_perception": 13,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": 60,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Dagger",
                    "desc": "Melee or Ranged Weapon Attack: +4 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 4 (1d4 + 2) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Dagger attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 4,
                            "reach": 5,
                            "range": 20,
                            "long_range": 60,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D4",
                            "damage_bonus": 2,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
[...]
